Page MenuHomePhabricator

Excess whitespace around UploadWizard checkboxes
Closed, ResolvedPublic

Description

There is so much whitespace around the "copy metadata" options checkboxes in the "Describe" phase, that I can I hardly fit the controls for *one* file into my screen. On smaller screens it's going to be worse.

Event Timeline

Nemo_bis created this task.Aug 29 2015, 7:50 AM
Nemo_bis raised the priority of this task from to Needs Triage.
Nemo_bis updated the task description. (Show Details)
Nemo_bis added a project: UploadWizard.
Nemo_bis added a subscriber: Nemo_bis.
Restricted Application added a project: Multimedia. · View Herald TranscriptAug 29 2015, 7:50 AM
Restricted Application added subscribers: Steinsplitter, Aklapper. · View Herald Transcript
matmarex claimed this task.Aug 29 2015, 5:27 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 29 2015, 5:27 PM

Change 235068 had a related patch set uploaded (by Bartosz Dziewoński):
Tweak spacing of checkboxes in metadata copier

https://gerrit.wikimedia.org/r/235068

MarkTraceur closed this task as Resolved.Aug 31 2015, 8:24 PM
MarkTraceur added a subscriber: MarkTraceur.

Change 235068 merged by jenkins-bot:
Tweak spacing of checkboxes in metadata copier

https://gerrit.wikimedia.org/r/235068

Jdforrester-WMF triaged this task as Normal priority.Sep 15 2015, 3:20 PM
Jdforrester-WMF moved this task from Untriaged to Done on the Multimedia board.
Jdforrester-WMF set Security to None.